# Guia Rápida de Sintaxis de la Wiki

Estilo de fuentes
| *Negrita* | Negrita
| _Cursiva_ | Cursiva
| +Subrayado+ | Subrayado
| -Tachado- | Tachado
| ??Cita?? | Cita
| @Código en linea@ | `Código en linea`
| <pre> Líneas de có </pre> |
     líneas
     de código
Listas
| * artículo 1 * artículo 2 | artículo 1 artículo 2
| # artículo 1 # artículo 2 | artículo 1 artículo 2
Cabeceras
| h1. Título 1 | # Título 1
| h2. Título 2 | ## Título 2
| h3. Título 3 | ### Título 3
Enlaces
| http://foo.bar | http://foo.bar
| "Foo":http://foo.bar | Foo
Enlaces de Redmine
| [[pagina Wiki]] | Pagina Wiki
| [[pagina Wiki|Nombre descriptivo]] | Nombre descriptivo
| Petición #12 | Petición #12
| Revisión r43 | Revisión r43
| commit:f30e13e43 | f30e13e4
| source:some/file | source:some/file
Imágenes en línea
| !imagen_url! |
| !imagen_adjunta! |

Más información